Subject: install virtural ftp

From: "Christopher M. Lee" <[email-masked]>
Date: Thu, 19 Dec 1996 14:06:24 -0800

Hello,

I am new to the list so I am sure this has been asked and is probably
somewhere in a FAQ, I want to install wu-ftp on a Solaris 2.5.1 system with
the virtural servers option.  Is there a FAQ on this, I see in the read me
that it has been tested on 2.4, but I'm running 2.5.1.   If there is a easy
FAQ somewhere point me in that direction.

Yours,

-chrisl

Christopher M. Lee, Web Services    |	Voice: 213-644-9280
EarthLink Network, Inc.	            |	3171 Los Feliz Blvd., Suite 203
[email-masked]	            |	Los Angeles, CA 90039